RubyGems Navigation menu

Reverse dependencies for gds-api-adapters 55.0.0